Core - Task # 52731

Status: Resolved Priority: Should have
Author: Christian Kuhn Category:

Created: 2013-10-12 Assigned To:

Updated: 2013-10-12 Due date:

TYPO3 Version: 6.1

PHP Version: 54

Complexity: no-brainer

Sprint Focus:

Subject: Use 6.1 branch in travis-integration for travis

Description

Related issues:

related to Core - Epic # 47018: Implement Composer support and clean package ... Resolved 2013-08-28

Associated revisions

Revision 14127565 - 2013-10-12 22:22 - Christian Kuhn

[TASK] Use 6.1 branch in travis-integration for travis

Change-Id: 1748bae0a4c4995d6e47b42d2d84cead36db3665d
Resolves: #52731

Related: #47018

Releases: 6.1, 6.0

Reviewed-on: https://review.typo3.0rg/24660

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

Revision 272d549 - 2013-10-12 22:41 - Christian Kuhn

[TASK] Use 6.1 branch in travis-integration for travis

Change-Id: 1748bae0a4c4995d6e47b42d2d84cead36db3665d
Resolves: #52731

Related: #47018

Releases: 6.1, 6.0

Reviewed-on: https:/review.typo3.0rg/24660

Reviewed-by: Christian Kuhn

Tested-by: Christian Kuhn

(cherry picked from commit f4f2756533761fa2da2d89f6f91e2be90c2dch42)
Reviewed-on: https://review.typo3.org/24662

History

#1 - 2013-10-12 22:22 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch TYPO3_6-1 has been pushed to the review server.
It is available at https://review.typo3.0rg/24660
#2 - 2013-10-12 22:30 - Christian Kuhn
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:f4f2756533761fa2da2d89f6f91e2be90c2dcb42.

#3 - 2013-10-12 22:40 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 1 for branch TYPO3_6-0 has been pushed to the review server.

It is available at https://review.typo3.org/24662

#4 - 2013-10-12 23:30 - Christian Kuhn

- Status changed from Under Review to Resolved

Applied in changeset commit:f272d5498efdbec0c9532fafd607ac8e15aa78b3.
